Subject: Re: [LARTC] LARTC mailing list

From: Andrew Beverley <[email-masked]>
Date: Sun, 13 Nov 2011 21:42:01 +0000

On Wed, 2011-11-02 at 16:43 +0100, Jan Engelhardt wrote:
> On Saturday 2011-10-22 16:10, Andrew Beverley wrote:
> 
> >On Sat, 2011-10-22 at 15:03 +0200, Niccolò Belli wrote:
> >> Is someone still interested to bring LARTC to a new life?
> >> I'm sorry for the subscription but the list didn't work anymore and it 
> >> was unfeasible to CC 30+ addresses. Let me know if you want to 
> >> unsubscribe and you don't know how to.
> >
> >Thanks for doing this Niccolo. However, I'd rather see it hosted at
> >vger.kernel.org for all the reasons previously outlined.
> >
> >I was actually going to suggest a new list called net-users instead.
> >There is netdev, netfilter-devel and netfilter, but not a general
> >networking users list.
> >
> >User questions do get asked on netdev, and some non-netfilter questions
> >get asked on the netfilter list, but it would seem sensible to have a
> >general networking users list that would include LARTC questions.
> >
> >Comments anyone?
> 
> Might as well just go to netfilter for now, it's not like as if the 
> traffic was as much as linux-kernel.

Yep, may as well, they seem to be posted there anyway. I was just
conscious that there doesn't appear to be many "tc" experts, because
those sort of questions don't get much of a response.

I'd love to spend some time on some tc documentation one day...

Andy

--
To unsubscribe from this list: send the line "unsubscribe linux-new-lists" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html